Zoom client not installable on 20.04.1 LTS

Asked by Andrea Pavesi on 2021-01-30

I tried to download and intsall zoom client for Ubuntu but there's only the version for Ubuntu 16 and Ubuntu software is not able to install it. how can i solve? Thanks

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Andrea Pavesi
Solved:
2021-01-30
Last query:
2021-01-30
Last reply:
Andrea Pavesi (pavoise) said : #1

I have solved the problem by installing via terminal, thank you